.login-link {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: fit-content;
    text-decoration: underline;
    color: blue;
    background-image: linear-gradient(160deg, var(--offwhite), var(--lightblue));
    box-shadow: 1px 1px 5px var(--gold);
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
}

#date-display {
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

#date-display > button {
    width: 100%;
}

#date-display form div {
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
}

.supplement-log,
.supplement-log-edit,
.intimacy-log-edit,
#supplements-log-btn,
#manage-supplements,
#intimacy-log-btn {
    margin: auto;
    margin-top: 10px;
    width: 100%;
    max-width: 500px;
    color: var(--offwhite);
    padding-left: 5px;
    padding-right: 5px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

#supplements-log-btn,
#intimacy-log-btn {
    margin-top: 0;
}

.supplement-log-edit,
.intimacy-log-edit {
    color: var(--lightblue);
}

.supplement-line {
    padding: 2px;
    display: flex;
    flex-wrap: nowrap;
}

.supplement-line:nth-child(even) {
    background-color: var(--gold);
}

.link {
    text-decoration: underline;
    color: blue;
    cursor: pointer;
}

.category {
    color: var(--offwhite);
    font-weight: bold;
}

.thin-select {
    width: 40% !important;
}

.delete-item {
    max-width: 20px;
    margin-left: auto;
}

.delete-item img {
    background-color: #ff0000;
    margin: 2px;
}

.delete-item img:hover {
    background-color: var(--offwhite);
}

.space-before {
    margin-left: 10px;
}

.time-input {
    width: 5em;
}

.block {
    display: flex;
    flex-wrap: nowrap;
    align-content: space-between;
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
}

.label-block {
    display: flex;
    flex-wrap: nowrap;
}

.label-block > p {
    align-self: flex-end;
    padding-bottom: 5px;
}

.save-changes {
    margin-left: auto;
}

.save-changes img {
    max-height: 1.5em;
    max-width: 25px;
    margin-top: 5px;
    background-color: var(--lightblue);
    border-radius: 5px;
}

.save-changes img:hover {
    background-color: green;
}

.thinDD {
    width: 25% !important;
}

.thin {
    width: 50%;
}

@media only screen and (max-width: 800px) {
    .title-logo {
        width: 80%;
    }
}